
ul.accordion{
 display: flex;
 justify-content: left;
 margin-top: 50px;
 padding: 0;
}
ul.accordion li{
 width: 75px;
 overflow: hidden;
 padding: 1px 1px 0;
 cursor: pointer;
 display: block;
 -webkit-box-shadow: 1px 3px 15px #232009;
 -moz-box-shadow: 1px 3px 15px #232009;
 box-shadow: 1px 3px 15px #232009;
 -webkit-transition: all 1.5s;
 -moz-transition: all 1.5s;
 -ms-transition: all 1.5s;
 -o-transition: all 1.5s;
 transition: all 1.5s;
}
ul.accordion img{
 width: 300px;
}
ul.accordion li:hover{
 width: 300px;
 -webkit-box-shadow: 1px 3px 15px #232009;
 -moz-box-shadow: 1px 3px 15px #232009;
 box-shadow: 1px 3px 15px #232009;
 -webkit-transition: all 1s;
 -moz-transition: all 1s;
 -ms-transition: all 1s;
 -o-transition: all 1s;
 transition: all 1s;
}
ul.accordion li:nth-child(1){
 width: 300px;
}
ul.accordion:hover li:nth-child(1){
 width: 50px;
}
ul.accordion li:nth-child(1):hover{
 width: 300px;
}

